@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== schedule styles ========== */
@media only screen and (max-width:470px){
  .c-table-01.cpn-table-01 th,
  .c-table-01.cpn-table-01 td {
    font-size: 70.0%;
    padding: 5px !important;
  }
}

/* ========== button-gradient ========== */
.c-btn-04:focus,
.c-btn-05:focus,
.c-btn-04:active,
.c-btn-05:active {
  color: #fff;
  text-decoration: none;
}
a img.img-responsive:hover{
opacity: .7;
filter: alpha(opacity=70);
color: #fff;
text-decoration: none;
}

/* ========== heading ========== */
.heading-img.prg-heading-01{
  margin: -30px -54px 0 -54px;
}
@media only screen and (max-width: 640px) {
  .heading-img.prg-heading-01{
    margin: -16px -10px 0 -10px;
  }
}

/* ========== movietxt ========== */
.campaign-img02{
    position: absolute;
    margin: -30px 0px 0px -18px;
    width: 66px;
    height: 66px;
}
em.pl_movie{
    padding-left:40px !important;
    padding-top: 10px;
    margin-left: 15px;
}
@media only screen and (max-width: 640px) {
.campaign-img02 {
    position: absolute;
    margin: -18px 0px 0px -9px !important;
    width: 46px !important;
    height: 46px !important;
}
em.pl_movie{
    padding-left: 28px !important;
    padding-top: 10px;
    margin-left: 12px;
}
}

/* ========== movie ========== */
.movie {
	height: 0;
	margin-top: 1.25em;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
}

.movie iframe {
	border: #000 solid 1px;
	box-sizing: border-box;
	height: 100%;
	position: absolute;
		top: 0;
		left: 0;
	width: 100%;
}